This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 12858 - 3com 3c90x driver not latest!
3com 3c90x driver not latest!
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-23 11:10 EDT by Sammy
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 11:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-06-23 11:10:23 EDT
The documentation in 2.2.16-1 and -3 sais that the 3com 3c90x was
updated to the latest from the 3Com site. The latest that I have
been using with the kernel for a long time now is 1.0.0i and not
1.0.0d. By just copying 3c90x.c and 3c90x.h files to the kernel
drivers/net directory everything compiles and works correctly.
Comment 1 Michael K. Johnson 2000-08-01 18:19:50 EDT
Well, you know, you type the word "current" in a changelog entry and
it is there forever...

This is now in our current source tree and thus will be in the next srpm
we ship.

Note You need to log in before you can comment on or make changes to this bug.